/*
******************************************************************

Main CSS: Standard-Tags, Canvases

(c) sinntun.codes
******************************************************************
*/

/*

XXX-canvas für größere Seitenbereiche (wie #main-canvas)
XXX-container für kleinere Bereiche innerhalb von Seitenelementen oder Seitenbereiche wie #footer
XXX-wrapper für Micro-Bereiche z. B. innerhalb eines Formular-Elements

*/

:root {
    --outline-default: #000 solid 0.188rem;
    --outline-offset-default: 0.188rem;
}

/*****************************************************************
**** Document
******************************************************************/

html {
    height: 100%;
    max-width: 100vw;
    overflow-x: hidden;
}

body {
    height: 100%;
    font-size: 1.125rem;
    /*hyphens: auto;*/
    overflow-x: hidden;
    background: #F6F6F6;
    max-width: 120rem;
    margin-left: auto;
    margin-right: auto;
}

/*****************************************************************
**** Common Selectors
******************************************************************/

a {
    color: inherit;
    text-decoration: none;
}

img {
    width: 100%;
    height: auto;
    display: block;
}

.image-copyright {
    color: #646464;
    font-size: 0.75rem;
    text-align: right;
}

ul.linklist {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.linklist a {
    color: #000000;
}

ul.linklist a:hover {
    color: #FF8C00;
}


.link-button {
    display: inline-block;
    margin-top: 0.9375rem;
    padding: 0.9375rem;
    text-transform: uppercase;
    font-family: 'Open Sans Bold';
}


.link-container.top {
    margin-bottom: 1.25rem;
}

.text {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.text ul, .text ol {
    display: block;
}

/* ********** error ********** */

.error-text {
    display: block;
    margin: 0.625rem 0;
}

.error-link {
    margin-top: 0.625rem;
    display: block;
}


.back-to-top {
    position: fixed;
    bottom: 1.25rem;
    right: 1.25rem;
    padding: 1em;
    z-index: 9999;
}

.background {
    width: 84.375rem;
    max-width: calc(100% - 3.125rem);
    margin: auto;
    margin-bottom: -0.0625rem;
    padding: 0 1.5625rem;
}

.background.bottom {
    transform: scale(-1);
    margin-top: -0.0625rem;
    margin-bottom: initial;
}

/*** download-links
******************************************************************/

.download-item {
    margin-bottom: 0.625rem;
    display: block;
    clear: both;
}

.download-link {
    box-sizing: border-box;
    display: block;
}

.download-link .icon::before {
    font-family: 'Font Awesome 6 Pro';
    font-weight: 900;
    content: '\f019';
    width: 1.5625rem;
    display: inline-block;
}

/*****************************************************************
*** Grid / Canvases
******************************************************************/


#page-canvas {
    width: 100%;
    height: auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: visible;
    position: fixed;
    top: 0;
    background: #fff;
    z-index: 1001;
    border-bottom: 0.0625rem solid #ff8b00;
    max-width: 120rem;
}

#main-navigation {
    width: auto;
    float: right;
    position: unset;
    overflow: visible;
}

#aside-canvas {
    width: calc(20% - 1.875rem);
    max-width: 12.5rem;
    margin-right: 5rem;
    float: left;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    height: auto;
}

#content-canvas {
    width: 100%;
    height: auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    margin: auto;
}

.pagetype-standard_no_info #content-canvas {
    max-width: 87.5rem;
}

#main-canvas {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#info-canvas {
    width: 100%;
    max-width: 16.875rem;
    height: auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
    float: right;
    margin-top: 0.5625rem;
}

#site_headline {
    padding-left: 13.125rem;
    padding-right: 13.125rem;
    color: #ff8c00;
    font-size: 2.25rem;
    font-family: 'Open Sans Bold';
    margin-top: 1.5625rem;
}

@media only screen and (max-width: 93.75rem) {
    #content-canvas,
    .header-content {
        padding: 0 3.125rem;
        box-sizing: border-box;
    }

}

@media only screen and (max-width: 64rem) {
    #page-canvas {
        max-width: 100vw;
        position: relative;
        overflow: auto;
    }

    #site_headline {
        padding-left: 5rem;
        padding-right: 5rem;
    }
}

@media only screen and (max-width: 32.5rem) {
    #site_headline {
        padding-left: 2.5rem;
        padding-right: 2.5rem;
    }

    #content-canvas,
    .header-content {
        padding: 0 1.5625rem;
    }
}

/*****************************************************************
**** Header
******************************************************************/
#head-canvas {
    max-width: 120rem;
}

#head-container {
    width: 100%;
    height: auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    position: unset;
    max-width: 92.5rem;
    padding: 0 2.5rem;
    margin: auto;
    box-sizing: border-box;
}

#head-logo-title-container {
    display: flex;
}

#head-logo {
    width: 100%;
    max-width: 13.75rem;
    overflow: hidden;
}

#head-logo img {
    width: auto;
    height: auto;
    display: block;
}

#head-container .logo-link {
    display: flex;
    align-items: center;
    gap: 0.9375rem;
}

#head-container .logo-link:focus-visible {
    outline: var(--outline-default);
    outline-offset: -0.5rem;
    padding-right: 1rem;
    padding-left: 1rem;
    margin-left: -1rem;
    margin-right: -1rem;
}

#head-container .logo-link .top,
#head-container .logo-link .bottom {
    font-size: 1.125rem;
    font-weight: 700;
    font-family: 'Open Sans Bold';
}

@media only screen and (max-width: 64rem) {
    #head-container .logo-link:focus-visible {
        outline: var(--outline-default);
        outline-offset: 0.7rem;
        padding-right: unset;
        padding-left: unset;
        margin-left: unset;
        margin-right: unset;
    }
}


#head-title {

}


#head-image {
    position: relative;
    width: 100%;
    height: auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 120rem;
    margin: auto;
    margin-top: 4.6875rem;
    z-index: 5;
    overflow: hidden;
}


#head-image .border-bottom {
    height: auto;
    width: 101vw;
    display: inline-block;
    position: absolute;
    bottom: -0.0625rem;
    left: -0.25rem;
    max-width: 120.625rem;
}

#head-image img {
    /*
     -webkit-filter: brightness(70%);
     filter: brightness(70%);
    */
}

@media only screen and (max-width: 64rem) {
    #head-image {
        margin-top: 0;
    }
}

.top-navigation {
    display: inline-block;
    position: absolute;
    top: 0;
    right: 0;
}

.head-text {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    text-align: center;
    position: absolute;
    top: calc(50% - 1.25rem);
    left: 0;
    right: 0;
    margin: 0 auto;
}

.header {
    margin-top: 4.875rem;
    position: relative;
}

.header img {
    min-height: 12.8125rem;
    object-fit: contain;
    z-index: 5;
    position: relative;
}

.contact-banner {
    top: 9.75rem;
    position: fixed;
    background: #ff8c00;
    border-top-left-radius: 0.625rem;
    border-bottom-left-radius: 0.625rem;
    display: flex;
    align-items: center;
    right: 0;
    transition: 0.25s all ease-in-out;
    z-index: 401;
    border-top: #000 solid 0.125rem;
    border-left: #000 solid 0.125rem;
    border-bottom: #000 solid 0.125rem;
    width: 5rem;
    height: 5rem;
    box-sizing: border-box;
    justify-content: center;
    flex-flow: column;
}

.contact-banner:hover {
    border-top: #000 solid 0.325rem;
    border-left: #000 solid 0.325rem;
    border-bottom: #000 solid 0.325rem
}

.contact-banner .icon::before {
    content: '\f007';
    font-family: 'Font Awesome 6 Pro';
    font-weight: 900;
    font-size: 1.25rem;
    color: #000;
}

.contact-banner .label {
    font-size: 1rem;
}

.search-banner {
    top: 15.625rem;
    position: fixed;
    background: #ff8c00;
    border-top-left-radius: 0.625rem;
    border-bottom-left-radius: 0.625rem;
    height: 5rem;
    display: flex;
    align-items: center;
    right: -16.5625rem;
    padding-right: 1.25rem;
    transition: 0.25s all ease-in-out;
    z-index: 401;
    border-top: #000 solid 0.125rem;
    border-left: #000 solid 0.125rem;
    border-bottom: #000 solid 0.125rem;
    box-sizing: border-box;
}

.search-banner .left {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    height: 5rem;
    width: 5rem;
    cursor: pointer;
    box-sizing: border-box;
    border-top: #000 solid 0;
    border-left: #000 solid 0;
    border-bottom: #000 solid 0;
    border-top-left-radius: 0.625rem;
    border-bottom-left-radius: 0.625rem;
    transition: all .25s ease-in-out;
}

.search-banner .left:hover {
    border-top: #000 solid 0.3rem;
    border-left: #000 solid 0.2rem;
    border-bottom: #000 solid 0.3rem;
}

.search-banner .right input {
    width: 14.375rem;
    font-size: 1.375rem;
    padding: 0.1875rem 0.75rem;
    box-sizing: border-box;
    margin-left: 0.9375rem;
    height: 1.875rem;
}

.search-banner .right input:focus-visible {
    outline: var(--outline-default);
    outline-offset: 0.188rem;
}

.search-banner .icon::before {
    content: '\f002';
    font-family: 'Font Awesome 6 Pro';
    font-weight: 900;
    font-size: 1.25rem;
    color: #000;
}

.search-input.open:focus-visible {
    outline: var(--outline-default);
    outline-offset: 0.188rem;
}

.banner:focus-visible {
    outline: 0.313rem dotted #000;
    border: 0.438rem double #fff;
}

.header-content {
    width: 100%;
    max-width: 87.5rem;
    margin: -11% auto 3.125rem;
    position: relative;
    z-index: 10;
}

.header-content.no-headerbox {
    margin-top: 1.25rem;
}

.header-content .teaser-container {
    width: 100%;
    display: flex;
    gap: 1.875rem;
}

.header-content .teaser-container .box-container {
    width: 25%;
}

.header-content .teaser-container .box-container.wide {
    width: 100%;
}

.header-content .teaser-container .box-container .teaserbox {
    border-radius: 0.625rem;
    width: 100%;
    height: 100%;
    padding: 2.375rem;
    box-sizing: border-box;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    gap: 1.5625rem;
    text-align: center;
    background: #fff;
}

.header-content .teaser-container .box-container.wide .teaserbox {
    align-items: flex-start;
    text-align: left;
}

.header-content .teaser-container .box-container .teaserbox.has-image {
    flex-flow: row;
    padding: 0;
    align-items: stretch;
    overflow: hidden;
}

.header-content .teaser-container .box-container .teaserbox.has-image .left,
.header-content .teaser-container .box-container .teaserbox.has-image .right {
    width: 50%;
}

.header-content .teaser-container .box-container .teaserbox.has-image .left {
    padding: 2.375rem 0 2.375rem 2.375rem;
    display: flex;
    gap: 1.5625rem;
    flex-flow: column;
}

.header-content .teaser-container .box-container .teaserbox.has-image .right {
    width: 50%;
}

.header-content .teaser-container .box-container .teaserbox.has-image .right img {
    height: 100%;
    width: auto;
    object-fit: cover;
}

.header-content .teaser-container .box-container .teaserbox.blue {
    border: 0.125rem solid #245496;
}

.header-content .teaser-container .box-container .teaserbox.light-blue {
    border: #449CDB 0.125rem solid;
}

.header-content .teaser-container .box-container .teaserbox.orange {
    border: #FF8B00 0.125rem solid;
}

.header-content .teaser-container .box-container .teaserbox.violet {
    border: #9B0687 0.125rem solid;
}

.header-content .teaser-container .box-container .teaserbox.green {
    border: #B3CE36 0.125rem solid;
}

.header-content .teaser-container .box-container .border-bottom {
    padding-left: 0.75rem;
    padding-right: 0.75rem;
    box-sizing: border-box;
    margin-top: -0.0625rem;
    min-height: 1.4375rem;
}

.header-content .teaser-container .box-container .teaserbox .headline {
    font-size: 1.375rem;
    font-family: 'Open Sans Bold';
    max-width: 62.5rem;
}

.header-content .teaser-container .box-container .teaserbox .text {
    color: #000;
    font-size: 1.25rem;
    max-width: 62.5rem;
}

.header-content .teaser-container .box-container.wide .teaserbox .text {
    font-size: 1.125rem;
}

.header-content .teaser-container .box-container .teaserbox .link {
    font-size: 1.125rem;
    padding: 0.58rem;
    border-radius: 0.625rem;
    transition: all 0.25s ease-in-out;
}


.header-content .teaser-container .box-container .teaserbox.blue .link {
    background: #245496;
    border: #245496 solid 0.188rem;
}

.header-content .teaser-container .box-container .teaserbox.light-blue .link {
    background: #449CDB;
    border: #449CDB solid 0.188rem;
}

.header-content .teaser-container .box-container .teaserbox.orange .link {
    background: #FF8B00;
    border: #FF8B00 solid 0.188rem;
}

.header-content .teaser-container .box-container .teaserbox.violet .link {
    background: #9B0687;
    border: #9B0687 solid 0.188rem;
    color: #fff;
}

.header-content .teaser-container .box-container .teaserbox.green .link {
    background: #B3CE36;
    border: #B3CE36 solid 0.188rem;
}

.header-content .teaser-container .box-container .teaserbox .link:hover {
    background: #fff;
}

.header-content .teaser-container .box-container .teaserbox.violet .link:hover {
    color: #000;
}

.header-content .teaser-container .box-container .teaserbox .link:focus-visible {
    outline: var(--outline-default);
    outline-offset: var(--outline-offset-default);
}

.header-content .teaser-container .coursesearch .teaserbox .search input {
    height: 3.4375rem;
    width: 100%;
}

.header-content .teaser-container .coursesearch {
    width: 100%;
    display: flex;
    gap: 1.25rem;
}

.header-content .teaser-container .coursesearch .search {
    flex: 1;
    position: relative;
}

.header-content .teaser-container .coursesearch .search .icon:after {
    content: '\f002';
    font-family: 'Font Awesome 6 Pro', sans-serif;
    position: absolute;
    left: 0.9375rem;
    top: 3.12rem;
    font-size: 1.25rem;
    color: #777;
}

.header-content .teaser-container .coursesearch .search label {
    font-size: 1.25rem;
    margin-bottom: .3rem;
    display: block;
    font-family: 'Open Sans Bold', sans-serif;
}

.header-content .teaser-container .coursesearch .search input {
    height: 3.4375rem;
    width: 100%;
    font-size: 1.25rem;
    border: solid 0.125rem #777777;
    border-radius: 0.625rem;
    padding: 0.625rem 0.625rem 0.625rem 3.75rem;
    box-sizing: border-box;
}

.header-content .teaser-container .coursesearch .search input:focus-visible {
    outline: var(--outline-default);
    outline-offset: var(--outline-offset-default);
}

.header-content .teaser-container .coursesearch .submit-button {
    background: #449CDB;
    color: #000;
    padding: 0.625rem 3.125rem;
    box-sizing: border-box;
    font-size: 1.125rem;
    border-radius: 0.3125rem;
    cursor: pointer;
    min-width: 15.625rem;
    margin-top: 1.875rem;
    border: 0.188rem solid #449CDB;
    transition: all .25s ease-in-out;
}

.header-content .teaser-container .coursesearch .submit-button:hover {
    background: #fff;
}

.header-content .teaser-container .coursesearch .submit-button:focus-visible {
    outline: var(--outline-default);
    outline-offset: var(--outline-offset-default);
}

.header-content .teaser-container .coursesearch .all-button {
    color: #000;
    font-size: 1.125rem;
    border: solid 0.125rem #449CDB;
    border-radius: 0.3125rem;
    padding: 0.625rem 3.125rem;
    box-sizing: border-box;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 15.625rem;
    margin-top: 1.875rem;
    transition: all .25s ease-in-out;
}

.header-content .teaser-container .coursesearch .all-button:hover {
    border-width: .325rem;
}

.header-content .teaser-container .coursesearch .all-button:focus-visible {
    outline: var(--outline-default);
    outline-offset: var(--outline-offset-default);
}

@media only screen and (max-width: 93.75rem) {
    .header-content .teaser-container .box-container .teaserbox {
        padding: 1.25rem;
    }
}

@media only screen and (max-width: 75rem) {
    .header-content .teaser-container .box-container .teaserbox {
        padding: 2.375rem;
    }

    .header-content .teaser-container {
        flex-wrap: wrap;
        row-gap: 3.125rem;
    }

    .header-content .teaser-container .box-container {
        width: calc(50% - 0.9375rem);
    }

    .header-content .teaser-container .coursesearch {
        flex-wrap: wrap;
    }

    .header-content .teaser-container .coursesearch .search {
        flex: unset;
        width: 100%;
    }
}

@media only screen and (max-width: 64rem) {
    .pagetype-standard_no_info .banner {
        display: none;
    }

    .header-content .teaser-container .box-container .teaserbox.has-image .left {
        width: 100%;
        padding: 2.375rem;
    }

    .header-content .teaser-container .box-container .teaserbox.has-image .right {
        display: none;
    }
}

@media only screen and (max-width: 50rem) {
    .header-content .teaser-container .box-container .teaserbox {
        padding: 1.25rem;
    }
}

@media only screen and (max-width: 42.5rem) {
    .header-content .teaser-container .box-container {
        width: 100%;
    }

    .header-content .teaser-container .box-container .teaserbox {
        padding: 1.25rem 0.625rem;
    }

    .header-content .teaser-container .box-container .teaserbox,
    .header-content .teaser-container .box-container .teaserbox.has-image .left {
        padding: 1.25rem;
    }

    .header-content .teaser-container .coursesearch .submit-button,
    .header-content .teaser-container .coursesearch .all-button {
        min-width: unset;
        max-width: 100%;
    }

}

@media only screen and (max-width: 32.5rem) {
    .header-content .teaser-container .coursesearch .submit-button,
    .header-content .teaser-container .coursesearch .all-button {
        width: 100%;
    }
}

@media only screen and (max-width: 30rem) {
    #head-container .logo-link {
        width: calc(100% - 5rem);
    }
}


.skiplink {
    position: absolute;
    top: 0;
    left: 0;
    transform: translateY(-100%);
    background-color: #ff8b00;
    color: #000;
    padding: 1.25rem 1.875rem;
    z-index: 1000000;
    font-size: 1.625rem;
    text-decoration: underline !important;
}

.skiplink:focus-visible {
    transform: translateY(0);
    outline: var(--outline-default);
    outline-offset: 0.125rem;
}


/*****************************************************************
**** Leaflet Cluster
******************************************************************/
.cluster-30 {
    background: url('/_images/map_cluster_30.png') center center no-repeat;
    background-size: cover;
    font-size: 0.8125rem;
    text-align: center;
    line-height: 1.875rem;
    color: #000;
}

.cluster-40 {
    background: url('/_images/map_cluster_40.png') center center no-repeat;
    background-size: cover;
    font-size: 0.8125rem;
    text-align: center;
    line-height: 2.5rem;
    color: #000;
}

.cluster-50 {
    background: url('/_images/map_cluster_50.png') center center no-repeat;
    background-size: cover;
    font-size: 0.8125rem;
    text-align: center;
    line-height: 3.125rem;
    color: #000;
}

#map {
    position: sticky !important;
    top: 5.625rem;
}

/*****************************************************************
**** Footer
******************************************************************/

.footer-background {
    margin-top: 3.125rem;
}

.footer-background .border-bottom {
    transform: rotate(180deg);
}

.footer-background .border-top img {
    min-height: 1.25rem;
}

.footer-logo-row {
    display: flex;
    max-width: 87.5rem;
    margin: 3.125rem auto;
    gap: 1.875rem;
    justify-content: space-between;
    align-items: center;
}

.footer-logo-row .logo-container {
    filter: grayscale(1);
    transition: all .5s ease-in-out;
    cursor: pointer;
}

.footer-logo-row .logo-container:focus-visible {
    outline: var(--outline-default);
    outline-offset: var(--outline-offset-default);
}

.footer-logo-row .logo-container:hover {
    filter: grayscale(0);
}

.footer-logo-row .logo-container.fokus {
    width: 21.25rem;
}

.footer-logo-row .logo-container.senat {
    width: 18.75rem;
}

.footer-logo-row .logo-container.allianz {
    width: 13.0625rem;
}

.footer-logo-row .logo-container.zertpunkt {
    width: 6.25rem;
}

#footer-canvas {
    height: auto;
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    position: relative
}

#footer-canvas .top-footer {
    background: #fff;
    width: 100%;
}

#footer-canvas .top-footer .container,
#footer-canvas .bottom-footer .container,
#footer-canvas .bottom-footer-line .container {
    max-width: 87.5rem;
    margin: auto;
    width: 100%;
}

#footer-canvas .bottom-footer-line .container a:hover {
    text-decoration: underline;
}

#footer-canvas .bottom-footer-line .container a:focus-visible {
    outline: var(--outline-default);
    outline-offset: var(--outline-offset-default);
    outline-color: #fff;
}

#footer-canvas .bottom-footer-line {
    background: #555;
    font-size: 1rem;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    color: #fff;
}

#footer-canvas .bottom-footer {
    border-top: #ff8b00 solid 0.125rem;
    padding-top: 1.875rem;
}


#footer-canvas .top-footer .container .contact,
#footer-canvas .top-footer .container .links-intern,
#footer-canvas .bottom-footer .container .links-extern {
    display: flex;
    gap: 1.875rem;
}

#footer-canvas .top-footer .container .column,
#footer-canvas .bottom-footer .container .column {
    width: 20%;
    font-size: 1rem;
    line-height: 1.375rem;
    display: flex;
    flex-flow: column;
}

#footer-canvas .bottom-footer .container .column {
    width: fit-content;
}

#footer-canvas .top-footer .container .links-intern .column,
#footer-canvas .top-footer .container .links-intern .column ul {
    gap: 0.625rem;
    display: flex;
    flex-flow: column;
}

#footer-canvas .top-footer .container .column .orange {
    font-weight: 700;
    font-family: 'Open Sans Bold', sans-serif;
}

#footer-canvas .top-footer .container .column .head {
    font-size: 1.125rem;
    margin-bottom: 0;
}

#footer-canvas .top-footer .container .contact {
    padding-top: 3.75rem;
    padding-bottom: 3.75rem;
    border-bottom: #ff8b00 solid 0.125rem;
    margin-bottom: 1.875rem;
}

#footer-canvas .top-footer .container .links-intern {
    padding-bottom: 1.875rem;
}

#footer-canvas .top-footer .container .contact .logo {
    display: flex;
    justify-content: center;
    max-width: 10.5rem;
    margin: auto;
}

#footer-canvas .bottom-footer .container .links-extern {
    padding-bottom: 1.875rem;
}

#footer-canvas .bottom-footer .container .links-extern ul {
    gap: 0.625rem;
    display: flex;
    flex-flow: column;
}

#footer-canvas .bottom-footer .container .links-extern .column .head {
    font-size: 1.125rem;
    margin-bottom: 0.625rem;
}

#footer-canvas .bottom-footer .container .links-extern .column a:hover {
    text-decoration: underline;
}

#footer-canvas .bottom-footer .container .links-extern .column a:focus-visible {
    outline: var(--outline-default);
    outline-offset: var(--outline-offset-default);
}

#footer-canvas .bottom-footer .container .links-extern .column .icon-extern2 {
    display: flex;
    gap: 0.5rem;
    align-items: center;
}

#footer-canvas .bottom-footer .container .links-extern .column .icon-extern2 .icon:before {
    content: '\f32b';
    font-family: 'Font Awesome 6 Pro';
    font-size: 1.125rem;
    color: #1F1F1F;
    font-weight: 700;
}

#footer-canvas .bottom-footer .container .links-extern .column .icon-extern {
    display: flex;
    gap: 0.5rem;
    align-items: center;
}

#footer-canvas .bottom-footer .container .links-extern .column .icon-extern .icon:before {
    content: '\f14c';
    font-family: 'Font Awesome 6 Pro', sans-serif;
    font-size: 1.125rem;
    color: #1F1F1F;
    font-weight: 700;
}

#footer-canvas .bottom-footer .container .social-media .head {
    font-size: 1.125rem;
    margin-bottom: 0.625rem;
}

#footer-canvas .bottom-footer .container .social-media,
#footer-canvas .bottom-footer .container .social-media ul {
    padding-bottom: 1.875rem;
    display: flex;
    flex-wrap: wrap;
    gap: 2.5rem;
    row-gap: 0.625rem;
}

#footer-canvas .bottom-footer .container .social-media .head {
    width: 100%;
}

#footer-canvas .bottom-footer .container .social-media a span:hover {
    text-decoration: underline;
}

#footer-canvas .bottom-footer .container .social-media a .icon {
    text-decoration: none;
}

#footer-canvas .bottom-footer .container .social-media .icon-facebook {
    display: flex;
    gap: 0.5rem;
    align-items: center;
}

#footer-canvas .bottom-footer .container .social-media .icon-facebook .icon:before {
    content: '\f09a';
    font-family: 'Font Awesome 6 Brands', sans-serif;
    font-size: 2.25rem;
    line-height: 2.25rem;
    color: #1F1F1F;
}

#footer-canvas .bottom-footer .container .social-media a:focus-visible {
    outline: var(--outline-default);
    outline-offset: .5rem;
}

#footer-canvas .bottom-footer .container .social-media .icon-youtube {
    display: flex;
    gap: 0.5rem;
    align-items: center;
}

#footer-canvas .bottom-footer .container .social-media .icon-youtube .icon:before {
    content: '\f167';
    font-family: 'Font Awesome 6 Brands', sans-serif;
    font-size: 2.25rem;
    line-height: 2.25rem;
    color: #1F1F1F;
}

#footer-canvas .bottom-footer .container .social-media .icon-xing {
    display: flex;
    gap: 0.5rem;
    align-items: center;
}

#footer-canvas .bottom-footer .container .social-media .icon-xing .icon:before {
    content: '\f168';
    font-family: 'Font Awesome 6 Brands', sans-serif;
    font-size: 2.25rem;
    line-height: 2.25rem;
    color: #1F1F1F;
}

#footer-canvas .bottom-footer .container .social-media .icon-instagram {
    display: flex;
    gap: 0.5rem;
    align-items: center;
}

#footer-canvas .bottom-footer .container .social-media .icon-instagram .icon:before {
    content: '\f16d';
    font-family: 'Font Awesome 6 Brands', sans-serif;
    font-size: 2.25rem;
    line-height: 2.25rem;
    color: #1F1F1F;
}


#footer-canvas .bottom-footer .container .social-media .icon-linkedin {
    display: flex;
    gap: 0.5rem;
    align-items: center;
}

#footer-canvas .bottom-footer .container .social-media .icon-linkedin .icon:before {
    content: '\f08c';
    font-family: 'Font Awesome 6 Brands', sans-serif;
    font-size: 2.25rem;
    line-height: 2.25rem;
    color: #1F1F1F;
}

#footer-canvas .top-footer .container .links-intern .column > a {
    width: fit-content;
}

#footer-canvas .top-footer .container .column a:focus-visible {
    outline: var(--outline-default);
    outline-offset: var(--outline-offset-default);
}

#footer-canvas .top-footer .container .column a:hover {
    text-decoration: underline;
}

@media only screen and (max-width: 93.75rem) {

    .footer-logo-row {
        padding: 0 3.125rem;
        box-sizing: border-box;
    }

    .footer-logo-row .logo-container.fokus {
        width: 17.5rem;
    }

    .footer-logo-row .logo-container.senat {
        width: 16.25rem;
    }

    .footer-logo-row .logo-container.allianz {
        width: 11.25rem;
    }

    .footer-logo-row .logo-container.zertpunkt {
        width: 5rem;
    }

    #footer-canvas .top-footer .container,
    #footer-canvas .bottom-footer .container,
    #footer-canvas .bottom-footer-line .container {
        padding: 0 3.125rem;
        box-sizing: border-box;
    }

    #footer-canvas .top-footer .container .contact,
    #footer-canvas .top-footer .container .links-intern,
    #footer-canvas .bottom-footer .container .links-extern {
        flex-wrap: wrap;
        justify-content: space-between;
    }

    #footer-canvas .top-footer .container .column,
    #footer-canvas .bottom-footer .container .column {
        width: fit-content;
    }

    #footer-canvas .bottom-footer .container .social-media {
        row-gap: 1.875rem;
    }

    #footer-canvas .bottom-footer .container .social-media .head {
        margin-bottom: -0.3125rem;
    }
}

@media only screen and (max-width: 81.25rem) {
    #footer-canvas .top-footer .container .links-intern,
    #footer-canvas .top-footer .container .contact {
        justify-content: start;
    }

    #footer-canvas .top-footer .container .contact {
        margin-bottom: 1.25rem;
    }

    #footer-canvas .top-footer .container .contact .logo {
        margin-left: 0;
    }

    #footer-canvas .top-footer .container .column,
    #footer-canvas .bottom-footer .container .column {
        width: 30%;
    }
}

@media only screen and (max-width: 64rem) {
    .footer-logo-row {
        display: none;
    }

    .footer-background .border-bottom {
        display: none;
    }
}

@media only screen and (max-width: 56.25rem) {
    #footer-canvas .top-footer .container .links-intern {
        display: none;
    }

    #footer-canvas .top-footer .container .column,
    #footer-canvas .bottom-footer .container .column {
        width: fit-content;
    }

    #footer-canvas .top-footer .container .contact {
        flex-flow: column;
        align-items: center;
        margin-bottom: 0;
        padding-bottom: 0;
    }

    #footer-canvas .bottom-footer {
        border-top: none;
        background: #fff;
    }

    #footer-canvas .bottom-footer:nth-child(3) {
        border-top: #ff8b00 solid 0.125rem;
    }

    #footer-canvas .top-footer .container .contact .logo {
        max-width: 21.875rem;
    }

    #footer-canvas .top-footer .container .column {
        text-align: center;
    }

    #footer-canvas .top-footer .container .column:nth-child(2) {
        font-size: 1.125rem;
        font-family: 'Open Sans Bold';
    }

    #footer-canvas .bottom-footer .container .column {
        align-items: center;
    }

    #footer-canvas .bottom-footer .container .links-extern {
        justify-content: center;
        text-align: center;
    }


    #footer-canvas .bottom-footer .container .links-extern .column:not(:first-child) {
        display: none;
    }

    #footer-canvas .bottom-footer .container .social-media .column {
        width: 100%;
    }

    #footer-canvas .bottom-footer .container .social-media .column a {
        flex-flow: column;
    }

    #footer-canvas .bottom-footer .container .social-media .head {
        text-align: center;
    }

    #footer-canvas .bottom-footer-line {
        text-align: center;
    }

}

@media only screen and (max-width: 32.5rem) {
    #footer-canvas .bottom-footer .container .links-extern .column .icon-extern2 {
        display: inline-block;
    }

    #footer-canvas .bottom-footer .container .links-extern .column .icon-extern2:before {
        margin-right: 0.5rem;
    }
}

/*****************************************************************
**** old-generation
******************************************************************/

.header-content.old_generation .teaser-container .box-container .teaserbox .headline {
    font-size: 1.625rem;
}

.header-content.old_generation .teaser-container .coursesearch .search input,
.header-content.old_generation .teaser-container .coursesearch .submit-button,
.header-content.old_generation .teaser-container .coursesearch .all-button {
    font-size: 1.375rem;
}


/*****************************************************************
**** Slider
******************************************************************/

#slider {
    width: 100%;
    display: block;
    overflow: hidden;
}

#slider .slick-slide {
    max-height: 37.5rem;
}

#slider .slick-slide div {
    max-height: 37.5rem;
    /*    display: menu-line;*/
}

.slick-next::before,
.slick-prev::before {
    content: '';
}

.slick-next,
.slick-prev {
    width: 1.5rem;
    height: 2.875rem;
    position: absolute;
    top: calc(50% - 1.4375rem);
    z-index: 999;
    cursor: pointer;
}

.slick-next {
    right: 1.5625rem;
    /*background: url(/_images/icons/slider-arrow-next.png) center center no-repeat;*/
    background-size: cover;
}

.slick-prev {
    left: 1.5625rem;
    /*background: url(/_images/icons/slider-arrow-prev.png) center center no-repeat;*/
    background-size: cover;
}

.slick-slide img {
    width: 100%;
    /* Grauschleier über das Sliderbild
    -webkit-filter: brightness(70%);
    filter: brightness(70%);
    */
}

.slick-dots {
    display: none;
}

.slider-caption {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin: 0 auto;
    height: 13.125rem;
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
}

.slider-caption span {
    display: block;
    text-align: center;
}

.full-width {
    position: relative;
}

.full-width:before {
    content: '';
    position: absolute;
    top: 0;
    width: 100vw;
    height: 100%;
    left: calc((100vw - 100%) / -2);
    background: inherit;
    z-index: -1;
}

.anchor {
    display: block;
    transform: translateY(-5.3125rem);
}

/* scroll-to-top */
#scroll-to-top {
    position: fixed;
    right: 1.5625rem;
    z-index: 999;
    bottom: 1.5625rem;
    background: #707070;
    padding: 0.5rem 0.75rem;
    cursor: pointer;
    color: #FF8C00;
    width: 4.375rem;
    height: 4.375rem;
    box-sizing: border-box;
}

#scroll-to-top .arrow {
    border: solid #FF8C00;
    border-top-width: medium;
    border-right-width: medium;
    border-bottom-width: medium;
    border-left-width: medium;
    border-width: 0 0.3125rem 0.3125rem 0;
    display: inline-block;
    padding: 0.625rem;
    position: absolute;
    top: calc(50% - 0.3125rem);
    left: calc(50% - 0.75rem);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transform: rotate(-135deg);
}

@media only screen and (max-width: 75rem) {
    #scroll-to-top {
        width: 3.625rem;
        height: 3.625rem;
    }

    #scroll-to-top .arrow {
        padding: 0.5625rem;
    }
}

@media only screen and (max-width: 64rem) {
    #scroll-to-top .arrow {
        padding: 0.5625rem;
    }
}

@media screen and (max-width: 40rem) {
    #scroll-to-top {
        width: 2.8125rem;
        height: 2.8125rem;
    }

    #scroll-to-top .arrow {
        padding: 0.5rem;
        left: calc(50% - 0.625rem);
    }
}

/* texteditor */

.texteditor p[linebreak='true'] {
    margin-top: -1.125rem;
}

.texteditor p[linebreak='true']:first-child {
    margin-top: 0;
}

.texteditor > :not(:last-child) {
    margin-bottom: 1.125rem;
}

.texteditor ol,
.texteditor ul {
    margin-left: 1.25rem;
    margin-top: 0.625rem;
    margin-bottom: 0.625rem;
}

.texteditor ol li[data-list ='bullet'] {
    list-style: disc;
    list-style-position: outside;
}

.texteditor a {
    text-decoration: underline;
}

.texteditor a:hover {
    text-decoration-thickness: 0.125rem;
}

.texteditor a:focus-visible {
    outline: var(--outline-default);
    outline-offset: var(--outline-offset-default);
}